
IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'TSKRSENFEKSIYONETKENLERI') 

BEGIN

CREATE TABLE [dbo].[TSKRSENFEKSIYONETKENLERI](
	[EEKODU] [nvarchar](10) NOT NULL,
	[ENFEKSIYONETKENADI] [nvarchar](100) NULL,
	[AKTIF] [bit] NULL
 CONSTRAINT [PK_EEKODU] PRIMARY KEY CLUSTERED 
(
	[EEKODU] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END